tr {
    text-align: center;
    font-size: 150%;
}

h1{
    color: white;
    text-align: center;
}
#tableau{
    margin-top: 2%;
    margin-left: 27.5%;
    width: 45%;
}

#tableau > table{
    border-spacing: 40px;
}

#choix-poney{
    margin-left: 42%;
}
#choix-poney p{
    color: white;
    font-size: xx-large;
}
#choix-poney input{
    width: 18%;
    font-size: large;
    margin-left: 12%;
}